<?php 

defined( 'ADMIN_MOD_DIR' ) OR DIE;

$FOCUS = ADMIN_FOCUS_URI . "/users";

$menu_title = 'customers';

uss::$global['menu']->add($menu_title, array(
	'icon' => '<i class="lni lni-users"></i>',
	'label' => 'users',
	'active' => preg_match("~^{$FOCUS}~", $_GET['query'])
));

require __DIR__ . '/users-list.php';
require __DIR__ . '/users-edit.php';
require __DIR__ . '/users-new.php';